//Fuel tank types for Omicron

B9_TANK_TYPE
{
	name = O_LiquidFuel
	tankMass = 0.0001
	tankCost = 0.175
	RESOURCE
	{
		name = LiquidFuel
		unitsPerVolume = 1
		percentFilled = 100
	}
}

B9_TANK_TYPE
{
	name = O_LFO
	tankMass = 0.000125
	tankCost = 0.15
	
	RESOURCE
	{
		name = LiquidFuel
		unitsPerVolume = 0.45
		percentFilled = 100
	}
	RESOURCE
	{
		name = Oxidizer
		unitsPerVolume = 0.55
		percentFilled = 100
	}
}

B9_TANK_TYPE
{
	name = O_Xenon
	tankMass = 0.00005
	tankCost = 0.15
	
	RESOURCE
	{
		name = XenonGas
		unitsPerVolume = 8
		percentFilled = 100
	}
}
